docker_loglevel.patch
docker_prebuilt.patch
###shells.patch

test--TestMachineLimitMax.patch
test--TestMachinePreCreateMode.patch
#test--TestSpecialVariablesExpansion.patch
test--git.patch
test--tmp-docker.patch

t-skip--failing.patch
